DataHooks.BookInterface(3)

NAME
DataHooks.BookInterface

SYNOPSIS

  Public Attributes
config
db

Detailed Description

Access point for book database.

Member Data Documentation

  DataHooks.BookInterface.config

  DataHooks.BookInterface.db

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.